Décembre 2008


Lettre d'Information Vinilkosmo n° 24

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=24&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Comme souvent, en retard pour vous annoncer l'arrivée de Noël, prévue cette année pour le 25 décembre, et bien proche
donc pour vous suggérer d'offrir le nouvel album de la Pafklik sous l'arbre, mais à temps pour vous dire qu'il s'agit
d'une grande première du genre, puisque le tout premier et seul album de hip-hop entièrement en espéranto !! 

Comme nous attendions la disponibilité de cette exclusivité pour vous envoyer nos voeux, et ceci expliquant celà, sachez
que c'est chose faite, et même avant sa sortie initialement attendue pour le premier janvier.

Vu l'urgence de ces deux grandes nouvelles, nous remettons les derniers echos de notre scène musicale et autres annonces
à une date ultérieure et vous souhaitons, tous en choeur :

Un Joyeux Noël et une Bonne Année 2009 !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 93 " Fek al Esperanto "

LA PAFKLIK


!!!! EXCLUSIVITE !!!!

Le célèbre groupe de hip-hop, la Pafklik, sort le premier album de hip-hop 100% en Esperanto! Sur un son lourd venant
tout droit des bas-fonds de Paris, les deux rappeurs nous balancent des rimes à la fois acides et conscientes. L'album
contient divers styles: de la G-funk accompagnée de chanteuses R&B, en passant par la fusion jusqu'au rap hardcore. 

Des tubes internationaux comme "Bum bum kanabis", "Komerca" et évidemment "Fek al Esperanto". 

Attention, si vous écoutez, vous allez devenir accrocs !!

En bonus sur le CD 14 titres en version instrumentale mp3 pour les amateurs de karaoké.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd93&lng=%lang



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


